.Favorites(style="margin-top: 15px")
  for item in published
    .Post
      div
        a.authorName(href="/user/#{item.author_id.id}")= item.author_id.display_name
        datetime.date= Transform.date_to_string(item.createdAt, req.getLocale()) +' '+ Transform.time_to_string(item.createdAt)
      .UL
        a.title(href="/post/#{item.id}")= item['title_'+locale]
      if item.tags
        .Tag
          img.icon-tag(src="/images/icons/tag.png")
          if item.tags
            for tag in item.tags
              a.item-tag(href= '/search?entity=tag&text='+tag['name_'+locale])= tag['name_'+locale]